.owl-carousel-noscript {	width: 100%;
	-webkit-tap-highlight-color: transparent;
	position: relative;
	z-index: 1;
	top: 0px;
}

.calc-button {	display: inline-block;
	width: 20%;
	margin: 1% 1%;
	max-width: 120px;
	max-height: 120px;
	min-width: 40px;
	min-height: 40px;
}

.owl-carousel {	display: block;
	margin: 0 auto;
	text-align: center;}

.banner-noscript-container, .banner-noscript-start-container {
	display: block;
	overflow: hide;
	padding: 0px;
}

.banner-container, .banner-start-container {
	display: none;
}